<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9cbba5f53b429a0eec086c883c9bc70">
  <dict>
    <!--2021-09-17 15:13:56.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:13:56.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
